<ActionBar [title]="title"></ActionBar>
<ScrollView>
    <StackLayout class="p-20">
        <Label text="Action" class="h1 text-center"></Label>
        <Button [text]="actionBtnText" (tap)="action()" class="popup-btn"></Button>

        <Label text="Alert" class="h1 text-center"></Label>
        <Button [text]="alertBtnText" (tap)="alert()" class="popup-btn"></Button>

        <Label text="Modal" class="h1 text-center"></Label>
        <Button [text]="modalBtnText" (tap)="modal()" class="popup-btn"></Button>

        <Label text="Prompt" class="h1 text-center"></Label>
        <Button [text]="promptBtnText" (tap)="prompt()" class="popup-btn"></Button>

        <Label text="Toast" class="h1 text-center"></Label>
        <Button [text]="toastBtnText" (tap)="toast()" class="popup-btn"></Button>
    </StackLayout>
</ScrollView>